On 17 July 2014 09:24, Martin Grigorov <mgrigo...@apache.org> wrote:

> I'd suggest you to upgrade to something we support (1.5.11+).
> 1.3.5 is very old. There is 1.3.7 but I cannot guarantee that it will solve
> the issue.
>
> Martin Grigorov
> Wicket Training and Consulting
> https://twitter.com/mtgrigorov
>
>
> On Thu, Jul 17, 2014 at 10:59 AM, rsi610 <rahul.i...@lntinfotech.com>
> wrote:
>
> > Any suggestions on the above issue ?
> >
> >
> > --
> > View this message in context:
> >
> http://apache-wicket.1842946.n4.nabble.com/Not-able-to-get-Wicket-Session-even-though-WicketSessionFilter-has-been-added-tp4666469p4666634.html
> > Sent from the Users forum mailing list archive at Nabble.com.
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
> > For additional commands, e-mail: users-h...@wicket.apache.org
> >
> >
>


​I was curious about when 1.3.5 was released. A little big of git magic.
(thanks to
http://stackoverflow.com/questions/6269927/how-can-i-list-all-tags-in-my-git-repository-by-the-date-they-were-created
)


refs/tags/wicket-1.3.5 Wed Oct 15 21:16:22 2008 +0000

Very old indeed.
​



-- 
Peter Henderson

Reply via email to